error/mnet/requiresopenssl

Saltar a: navegación, buscar

La comunicación entre servidores necesita ssl para encriptar los datos.

Por la causa que fuera, esto no ha sido detectado en su servidor.

Los contenedores de Solaris 10 que ejecutan OpenSSL pueden tener problemas con las rutas. Se está trabajando al respecto.